@font-face{font-family:'Lato-Bold';src:url('../font/Lato Bold.eot');src:url('../font/Lato Bold.eot?#iefix') format('embedded-opentype'),
url('../font/Lato Bold.woff2') format('woff2'),
url('../font/Lato Bold.woff') format('woff'),
url('../font/Lato Bold.svg#Lato Bold') format('svg');font-weight:normal;font-style:normal;font-stretch:normal;}
@font-face{font-family:'Lato-Semibold';src:url('../font/Lato-Semibold_gdi.eot');src:url('../font/Lato-Semibold_gdi.eot?#iefix') format('embedded-opentype'),
url('../font/Lato-Semibold_gdi.woff') format('woff'),
url('../font/Lato-Semibold_gdi.ttf') format('truetype'),
url('../font/Lato-Semibold_gdi.otf') format('opentype'),
url('../font/Lato-Semibold_gdi.svg#Lato-Semibold') format('svg');font-weight:normal;font-style:normal;font-stretch:normal;}
@font-face{font-family:'Lato-Regular';src:url('../font/Lato-Regular_gdi.eot');src:url('../font/Lato-Regular_gdi.eot?#iefix') format('embedded-opentype'),
url('../font/Lato-Regular_gdi.woff') format('woff'),
url('../font/Lato-Regular_gdi.ttf') format('truetype'),
url('../font/Lato-Regular_gdi.otf') format('opentype'),
url('../font/Lato-Regular_gdi.svg#Lato-Regular') format('svg');font-weight:normal;font-style:normal;font-stretch:normal;}
@font-face{font-family:'Lato-light';src:url('../font/Lato-Light.eot');src:url('../font/Lato-Light.eot?#iefix') format('embedded-opentype'),
url('../font/Lato-Light.woff') format('woff'),
url('../font/Lato-Light.ttf') format('truetype'),
url('../font/Lato-Light.otf') format('opentype'),
url('../font/Lato-Light.svg#Lato-Light') format('svg');font-weight:normal;font-style:normal;font-stretch:normal;}
body{margin:0;overflow-x:hidden;}
.header{width:100%;float:left;}
ul,li,p,h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
li{list-style:none;}
a{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
.wrapper{max-width:1600px;width:92%;margin:auto;}
.top_section{width:100%;float:left;background:#294095;height:104px;}
.top_left{max-width:716px;width:40%;float:left;}
.logo img{width:100%;float:left;z-index:999;position:relative;}
.top_right{max-width:1161px;width:60%;float:left;}
.top_wrapper{max-width:1001px;width:92%;float:left;}
.top_right .call_bg{background:url(../images/call_bgnew.png) no-repeat right;height:63px;float:right;background-size:45% 100%;width:60%;position:absolute;right:0;}
.top_right .call{text-align:right;display:block;width:100%;margin-top:1px;position:relative;}
.main_menu{margin-top:15px;width:100%;float:left;}
.top_right .call li a{font-family:'Lato-Bold';font-size:22px;color:#fdfdfd;margin-left:34px;}
.top_right .call ul li{padding:12px 0px 5px 0px;float:right;}
p{font-family:'Lato-Regular';font-size:16px;color:#424242;line-height:30px;padding-bottom:10px;}
.slider{width:100%;float:left;}
.home .slider{min-height:300px;}
.flex-caption{background:none;}
.slidertext{width:619px;height:293px;float:right;margin-top:-380px;position:absolute;right:3%;background:url(../images/banner_bgnew.png) no-repeat left;background-size:100% 100%;padding-left:174px;padding-top:13px;}
.slidertext h1{font-family:'Lato-Regular';font-size:25px;color:#ffffff;font-weight:normal;}
.slidertext h3{font-family:'Lato-Bold';color:#ffffff;font-size:29px;width:63%;padding-bottom:10px;border-bottom:5px solid #faaf40;margin-bottom:10px;font-weight:normal;}
.slidertext li{font-family:'Lato-Light';font-size:20px;color:#ffffff;background:url(../images/ima001.jpg) no-repeat left 15px;margin-left:10px;line-height:30px;margin-left:0px;}
.slidertext li span{margin-left:15px;}
.slidertext .first{width:52%;float:left;}
.slidertext .second{width:48%;float:left;}
.flex-caption{background:none !important;}
.flex-direction-nav a{top:45%!important;}
.slider .flex-direction-nav .flex-prev{right:80px;background:url(../images/arrow_l.png) no-repeat left;height:48px;width:48px;}
.slider .flex-direction-nav .flex-prev:hover{background:url(../images/arrow_hover_l.png) no-repeat left;height:48px;width:48px;}
.flex-caption{display:none;}
.slider .flex-direction-nav .flex-next{right:20px;background:url(../images/arrow_r.png) no-repeat left;height:48px;width:48px;}
.slider .flex-direction-nav .flex-next:hover{background:url(../images/arrow_hover_r.png) no-repeat left;height:48px;width:48px;}
.quick_enquiry_bg{width:100%;float:left;background:#f9f9f9;border-bottom:1px solid #dbdbdb;}
.quick_enquiry{width:100%;float:left;margin-top:-62px;position:relative;z-index:999;}
.home .quick_enquiry{margin-top:-55px;}
.section1,.section2,.section3,.section4{width:23%;max-width:370px;float:left;background:url(../images/button1n.png) no-repeat center;height:138px;margin-right:41px;background-size:100%;}
.section2{background:url(../images/button2n.png) no-repeat center;background-size:100%;}
.section3{background:url(../images/button3n.png) no-repeat center;background-size:100%;}
.section4{background:url(../images/button4n.png) no-repeat center;margin-right:0px;background-size:100%;}
.section1 a,.section2 a,.section3 a,.section4 a{font-family:'Lato-Light';font-size:17px;color:#ffffff;padding:16px 10px 25px 114px;margin:29px 0px 0px 1px;display:block;line-height:24px;}
.section1 a span,.section2 a span,.section3 a span,.section4 a span{font-family:'Lato-Bold';font-size:24px;color:#ffffff;padding-top:3px;}
.section1:hover{background:url(../images/button1_hovern.png) no-repeat center;background-size:100%;}
.section2:hover{background:url(../images/button2_hovern.png) no-repeat center;background-size:100%;}
.section3:hover{background:url(../images/button3_hovern.png) no-repeat center;background-size:100%;}
.section4:hover{background:url(../images/button4_hovern.png) no-repeat center;background-size:100%;}
.mail_section{width:100%;float:left;text-align:center;padding:40px 0px 40px 0px;}
.mail_section a{font-family:'Lato-Bold';font-size:24px;color:#58595b;}
.mail_section span,.mail_section a span{font-family:'Lato-Regular';font-size:24px;color:#58595b;}
.mail_section a,.mail_section span{padding:10px 0px 10px 0px;}
.home .page-header h1{display:none;}
.Mobilemenu .flyout-menu .current{background:#1f67b1;}
.home .content_section{width:70%;float:left;}
.home .content_section p img{width:39%;margin-right:10px;margin-top:-100px!important;}
.home .content_section h1{font-family:'Lato-Semibold';font-size:31px;color:#58595b;text-align:left;padding:30px 0px 25px;}
.home .content_section p{font-family:'Lato-Light';font-size:16px;color:#424242;padding-bottom:10px;line-height:25px}
.homepage_redmore{text-align:left;margin-top:60px;}
.homepage_redmore a{background:#294095;padding:12px 40px 12px 40px;border-radius:22px;font-family:'Lato-Regular';font-size:16px;color:#ffffff;}
.homepage_redmore a:hover{background:#faaf40;}
.home .homepage_contant_bg{width:100%;float:left;border-bottom:1px solid #dbdbdb;padding-bottom:30px;padding-top:15px;}
.home .homepage_contact{float:left;margin-left:1%;border:1px solid #cacaca;margin-top:30px;border-top:0px;border-top-left-radius:8px;border-top-right-radius:8px;}
.homepage_contact{width:25%;float:left;margin-left:1%;margin-top:30px;}
.home .contact_icon{background:url(../images/icon.png) no-repeat 97% center;height:79px;position:relative;z-index:99999999;display:block;}
.homepage_contact h3{font-family:'Lato-Regular';font-size:26px;color:#ffffff;padding:10px 0px 10px 10px;background:#294095;position:relative;margin-top:-79px;border-top-left-radius:8px;border-top-right-radius:8px;}
.homepage_contact .bfQuickMode .controls .control-label{width:27%;min-width:1px;float:left;font-family:'Lato-Regular';font-size:16px;color:#686868;margin-top:6px;}
.homepage_contact .bfQuickMode .controls .control-label#bfLabel56{margin-bottom:10px;}
.homepage_contact .bfClearfix{background:#f9f9f9;}
.homepage_contact .bfQuickMode .controls #bfLabel39{width:100%;min-width:300px;float:left;}
.homepage_contact .bfQuickMode input[type=text],.homepage_contact .bfQuickMode textarea,.homepage_contact .bfQuickMode select,.homepage_contact .bfQuickMode .uneditable-input{padding:5px 10px;max-width:70%!important;background:#e7e7e7;border:1px solid #cacaca;padding:9px 0px;border-radius:6px;overflow:hidden;outline:none;}
.home .homepage_contact .row-fluid .ff_elem.bfCaptchaField{min-width:203px !important;width:203px !important;max-width:203px !important;}
.controls.form-inline{padding:30px 4% 0px 4%;}
.homepage_contact .ff_capimg.img-polaroid,.homepage_contact .ff_elem.bfCaptchaField{margin-left:10px;width:225px !important;min-width:210px !important;max-width:230px !important;margin-right:11px;}
.homepage_contact .ff_elem.btn.button{background:url(../images/reload.png)no-repeat center;width:22px;height:23px;border:0px;padding-bottom:6px;cursor:pointer;}
.homepage_contact .bfSubmitButton{float:right;padding:7px 30px 9px 30px;margin-right:3%;margin-bottom:20px;margin-top:18px;background:#faaf40;border:0px;border-radius:16px;outline:none;font-family:'Lato-Regular';font-size:16px;cursor:pointer;text-transform:capitalize;}
.homepage_contact .bfSubmitButton:hover{background:#294095;color:#ffffff;}
.homepage_contact .bfPage{padding-top:30px;}
.homepage_contact .bfQuickMode .controls #bfLabel5{margin-top:0px !important;}
.product_section{width:100%;float:left;overflow:hidden;padding-top:20px;background:#f9f9f9;}
.product_section .service_images{width:1175px;margin:auto;overflow:hidden;}
.product_section .service_section{width:330px;float:left;text-align:center;position:relative;margin-right:-33px;height:335px;}
.product_section .service_images h3{font-family:'Lato-Semibold';font-size:32px;color:#58595b;text-align:center;background:url(../images/sep_1.png) no-repeat bottom;padding-bottom:40px;}
.product_section .service_section img{border-radius:50%;width:92%;}
.product_section .service_section .title{position:relative;margin-top:-86px;width:190px;text-align:center;margin:auto;margin-top:-85px;overflow:hidden;}
.service_images.first .title h2{font-size:23px;}
.service_images .title .redmore_text,.service_images .title a{display:none;}
.sub_title h2{background:url(../images/ser_sep.png) no-repeat center bottom;padding-bottom:10px;}
.service_images .title h2,.sub_title h2{font-family:'Lato-Bold';font-size:24px;color:#ffffff;}
.service_images .title h2{line-height:28px;}
.service_section .round_img{background:url(../images/services_bg.png) no-repeat center;height:373px;background-size:100%;position:relative;left:2px;}
.service_section:hover .round_img{background:url(../images/ser_bg_1.png) no-repeat center;height:373px;background-size:100%;position:relative;left:2px;}
.service_sec.service_img{margin-top:-338px;}
.sub_title{display:none;}
.service_section:hover .sub_title{margin:auto;margin-top:-255px;position:relative;width:260px;text-align:center;display:block;line-height:30px;z-index:99;}
.service_section:hover .title{display:none;}
.sub_title a{width:45px;text-align:center;display:block;margin:auto;background:url(../images/our_arrow.png) no-repeat bottom;height:45px;margin-top:15px;}
.sub_title a span{display:block;font-size:0px;}
.sub_title .redmore_text{font-family:'Lato-Regular';font-size:13px;color:#ffffff;}
.ourpruduct{width:314px;float:left;margin-right:-33px;}
.show_img{width:100%;float:left;background:url(../images/down_shadow.png) no-repeat bottom;height:75px;}
.strrom_season_bg{width:100%;background:#47484a;float:left;padding-bottom:45px;padding-top:20px;}
.home .strom_section h3{text-align:center;font-family:'Lato-Semibold';font-size:32px;color:#f9f9f9;padding-top:20px;padding-bottom:30px;margin-bottom:30px;background:url(../images/sep.png) no-repeat bottom;}
.strom_season_img img{max-width:100%;}
.strom_season_img.left{width:23%;float:left;}
.strom_season_img.right{width:23%;float:right;}
.strom_season_img .img1{}
.strom_season_text{width:46%;float:left;text-align:center;margin:0px 3%;}
.strom_season_text p{font-family:'Lato-Light';font-size:14px;color:#f9f9f9;line-height:26px;margin-bottom:10px;font-weight:normal;}
.strom_season_text h6{font-family:'Lato-Regular';font-size:20px;color:#f9f9f9;text-align:center;margin-bottom:20px;line-height:32px;font-weight:normal;}
.testimonial_section{width:100%;float:left;padding-bottom:50px;}
.gallery .testimonial_info{background:url('../images/cost_img.png') no-repeat top left;margin-left:20px;background-position:0px 10px;}
.testimonial_section .gallery .gallery-cell.is-selected a{font-family:'Lato-Regular';font-size:18px;color:#ffffff;}
.gallery .gallery-cell .testimonial_content a{font-family:'Lato-Regular';font-size:20px;color:#c6c6c6;}
.testimonials .gallery-cell .testimonial_info p{color:#c6c6c6;font-family:'Lato-Regular';font-size:20px;}
.testimonials .gallery .gallery-cell h4{color:#c6c6c6;font-family:'Lato-Regular';font-size:20px;}
.testimonials .gallery .gallery-cell.is-selected h4{color:#c6c6c6 !important;}
.testimonial_section .gallery .gallery-cell.is-selected h4, .gallery .gallery-cell h4{font-family:'Lato-Regular';font-size:20px;color:#424242;}
.testimonial_section .moduletable h3{font-family:'Lato-Regular';font-size:32px;color:#58595b;text-align:center;padding-bottom:31px;padding-top:20px;background:url(../images/sep_1.png) no-repeat bottom;margin-bottom:20px;}
.testimonial_section .meta_data h3{background:none;padding:0px;margin:0px;}
.testimonials_row .meta_data h4{font-family:'Lato-Regular';font-size:20px;color:#c6c6c6;text-align:center;}.testimonials_row .meta_data h3{color:#424242;font-family:'Lato-Regular';font-size:20px;text-align:center;}
.testimonials_row .testimonial_info p{color:#ffffff;font-size:20px;font-family:'Lato-Regular';padding-left:40px;margin-bottom:16px;padding:0px 15px 0px 45px;padding-top:0px;}
.testimonials_row .testimonial_info{background:#58595b url('../images/cost_img.png') no-repeat top left;margin-left:0px;padding:10px;margin-bottom:0px;background-position:11px 10px;min-height:160px;border-radius:8px;}
.testimonials_row .testimonial_section .testimonial_info{margin-left:0px;}
.testimonials_row .owl-carousel .owl-stage-outer{margin:0px !important;}
.testimonials_row .testimonial_content .meta_data{background:url(../images/down_arow.png) no-repeat top center;background-position:50% 0%;padding-top:27px;}
.testimonials_row .owl-dot.active{background:url(../images/testimonials_navi_active.png) no-repeat bottom;}
.testimonials_row .owl-dot{background:url(../images/test_navi.png) no-repeat bottom;width:15px;height:4px;margin-right:10px;}
.footertop{width:100%;float:left;background:#fafafa;}
.footer_topsec{width:100%;float:left;padding-top:20px;padding-bottom:20px;}
.footer_topsec .left{width:50%;float:left;overflow:hidden;}
.footer_topsec .left ul li{font-family:'Lato-Bold';font-size:18px;color:#404040;line-height:30px;}
.footer_topsec .left ul li a{font-family:'Lato-Bold';font-size:26px;color:#404040;}
.footer_topsec .left ul li a:hover{color:#faaf40;}
.footer_topsec .tellink{width:36%;float:left;margin-right:17px;border-right:1px solid #dbdbdb;}
.footer_topsec .maillink{width:50%;float:left;}
.footer_topsec .right{width:50%;float:left;margin-top:20px;text-align:right;}
.footer_topsec .right ul li a{font-family:'Lato-Light';font-size:21px;color:#ffffff;}
.footer_topsec .right .firstimg{width:47%;float:left;}
.footer_topsec .right .firstimg a{background:url(../images/button01.png) no-repeat center;height:62px;padding:19px 15px 19px 65px;background-size:100%;}
.footer_topsec .right .firstimg a:hover{background:url(../images/button_hoverimg1.png) no-repeat center;background-size:100%;}
.footer_topsec .right .secondimg{width:48%;float:left;}
.footer_topsec .right .secondimg a{background:url(../images/button02.png) no-repeat center;height:62px;padding:20px 15px 20px 65px;background-size:100%;}
.footer_topsec .right .secondimg a:hover{background:url(../images/button_hoverimg.png) no-repeat center;background-size:100%;}
.footer_bg{width:100%;float:left;background:#47484a;padding-bottom:30px;border-bottom:5px solid #faaf40;}
.footer{width:100%;float:left;}
.footer .social_media{width:202px;text-align:center;margin:auto;padding-top:35px;padding-bottom:35px;}
.footer .social_media li{float:left;}
.footer .social_media li a{text-align:center;font-size:0px;margin-left:10px;}
.social_media .fb{background:url(../images/facebook.png) no-repeat center;height:48px;padding:25px 30px;}
.social_media .fb:hover{background:url(../images/face_hover.png) no-repeat center;height:48px;padding:25px 30px;}
.social_media .google{background:url(../images/google.png) no-repeat center;height:48px;padding:26px 26px;}
.social_media .google:hover{background:url(../images/google_hover.png) no-repeat center;height:48px;padding:26px 26px;}
.social_media .youtube{background:url(../images/you.png) no-repeat center;height:48px;padding:25px 30px;}
.social_media .youtube:hover{background:url(../images/you_hover.png) no-repeat center;}
.footermenu{width:100%;float:left;margin-top:27px;}
.footermenu ul li{display:inline-block;text-align:center;background:url(../images/footer_sep1.png) no-repeat right center;padding:0px 15px 0px 15px;}
.footermenu ul li:last-child{background:none;}
.footermenu .nav.menu{text-align:center;display:block;}
.footermenu ul li a{text-transform:capitalize;padding:5px 5px 5px 5px;font-family:'Lato-Regular';font-size:14px;color:#ffffff;}
.footermenu ul li a:hover{color:#faaf40;}
.copyright_section{width:100%;float:left;margin-top:10px;}
.copyright_section p{font-family:'Lato-Regular';font-size:14px;color:#ffffff;text-align:center;line-height:10px;margin-top:9px;}
.copyright_section p a{font-family:'Lato-Regular';font-size:14px;color:#ffffff;}
.copyright_section p a:hover{color:#faaf40;}
.footermenu .nav.menu li.active a{color:#faaf40;}
.responsive1{width:145px;text-align:center;margin:auto;overflow:hidden;}
.responsive1 ul li{float:left;font-size:0px;}
.responsive1 .menubutton{background:url(../images/menu.png) no-repeat right center;width:59px;height:59px;margin-right:20px;}
.responsive1 .menubutton:hover{background:url(../images/menu_hover.png) no-repeat right center;width:59px;height:59px;margin-right:20px;}
.responsive1 .linkbutton{background:url(../images/link.png) no-repeat right center;width:59px;height:59px;}
.responsive1 .linkbutton:hover{background:url(../images/link_hover.png) no-repeat right center;width:59px;height:59px;}
.home .page-header{display:none;}
.banner_section img{width:100%;}
.homepage_contant_bg{width:100%;float:left;background:#f9f9f9;}
.page-header h1,.page-header h2,sitemap_contant h3,.category-list h1{font-family:'Lato-Regular';font-size:30px;color:#58595b;padding-bottom:15px;padding-top:15px;}
.articles .page-header h1{display:none;}
.faq .content_section,.gallery .content_section{padding-bottom:0px;}
.homepage_contant_bg .faq,.homepage_contant_bg .gallerypage{padding-bottom:20px;}
.content_section{padding-bottom:20px;}
.content_section .item-page img{margin-left:15px;margin-bottom:15px;}
.content_section .item-page ul li,.category.table.table-striped.table-bordered.table-hover .list-title{background:url(../images/arrow_1.png) no-repeat left;padding-left:20px;line-height:25px;background-position:0px 10px;}
.category.table.table-striped.table-bordered.table-hover .list-title,.filters.btn-toolbar.clearfix .btn-group.pull-right .element-invisible{font-family:'Lato-Regular';font-size:16px;}
.site-map .sitemap_contant .moduletable h3{display:block;padding-bottom:10px;padding-top:5px;font-family:'Lato-Regular';font-size:20px;color:#58595b;}
.sitemap_contant{padding-bottom:20px;}
.sitemap_contant ul li a:hover{color:#faaf40;}
.site-map .content_section{padding-bottom:0px !important;}
.sitemap_contant ul li a{font-family:'Lato-Regular';font-size:15px;background:url(../images/arrow_1.png) no-repeat left;padding-left:20px;line-height:25px;}
.contact-us .bfClearfix .ff_capimg{margin-top:0px;}
.content_section .item-page p img{margin-top:10px;max-width:100%;}
.gallery .sige_small{display:none;}
.gallery .sige{padding-bottom:20px;}
.content_section .item-page ul li{font-family:'Lato-Regular';font-size:16px;color:#424242;margin-bottom:12px;}
.content_section .item-page h3{font-family:'Lato-Regular';font-size:20px;color:#424242;margin-bottom:10px;margin-top:10px;}
#osmap .level_1{display:none;}
.bfError{color:red;}
.pager pagenav{display:none;}
.pager.pagenav{margin-bottom:10px;}
.pager.pagenav{display:none;}
.articles .pager.pagenav{display:block;}
.category-list .pagination{text-align:center;margin:10px;}
.articles .content_section{padding-bottom:0px;}
.category-list .pagination .pagination-list li{display:inline-block;padding:5px;margin:5px;font-family:'Lato-Regular';font-size:16px;color:#424242;}
.category-list .pagination .pagination-list li.active a{color:#464444;}
.category-list .pagination .pagination-list li a:hover{color:#FFAA3E;}
.category.table.table-striped.table-bordered.table-hover .list-title a:hover{color:#FFAA3E;}
.articles .category-list .filters.btn-toolbar.clearfix{border:none;}
.faq .qaccordion{background:#f3f3f3;width:100%;}
.faq div.qaccordion .acc-header{font-family:'Lato-Regular';font-size:16px;color:#424242;line-height:30px;border:none;border:1px solid #e3e3e3;padding:10px;line-height:24px;}
.faq div.qaccordion .acc-header-active{border:1px solid #e3e3e3;padding:10px;}
.faq .acc-content{font-family:'Lato-Regular';font-size:16px;color:#424242;line-height:26px;background:#f3f3f3;padding:15px 15px 15px 0px;margin:8px;}
.faq div.qaccordion .acc-header{box-shadow:none!important;background:#f3f3f3 url(../images/arrow_001.png) no-repeat 99%;margin-top:0px;font-size:16px;color:#424242;font-family:'Lato-Regular';line-height:24px;}
.faq div.qaccordion .acc-header-active{background:#f3f3f3 url(../images/arrow_2.png) no-repeat 99%;font-size:16px;color:#424242;margin-top:0px;padding:10px;font-family:'Lato-Regular';line-height:24px;}
.faq .code-question{border-bottom:1px solid #e3e3e3;}
.blog table tbody tr td:first-child{display:none;}
.blog .leading-0 p:first-child,.blog .items-row p:first-child{padding-left:40px;padding-bottom:20px;}
.blog .leading-0 .page-header,.blog .items-row .page-header{background:url(../images/cost_img.png) no-repeat top left;width:35px;height:31px;float:left;padding-left:10px;}
.blog table{float:right;}.blog .items-row .span6, .blog .leading-0{width:94%;float:left;border:1px solid #e3e3e3;background:#f3f3f3;padding:20px 3% 20px 3%;margin-bottom:25px;}
.blog table tbody tr:first-child td:last-child{font-size:20px;color:#424242;font-family:'Lato-Regular';}
.blog table tbody tr:last-child td:last-child{color:#198db6;font-size:20px;font-family:'Lato-Regular';}
.testimonials .page-header h2{display:none;}
.testimonials .category-desc.clearfix p,.faq .Faq_category_desc{color:#58595b;font-size:21px;font-family:'Lato-Regular';margin:0px 0px 20px 10px;}
.testimonials .items-more ol a{display:none;}
.testimonials .pagination{text-align:center;display:block;}
.testimonials .pagination .pagination-list li.active a{color:#404040;}
.testimonials .pagination .pagination-list li{display:inline-block;padding:3px;margin:3px;}
.testimonials .gallery .gallery-cell.is-selected p,.testimonials .gallery .gallery-cell h3,.testimonials .gallery .gallery-cell span{font-family:'Lato-Regular';}
.testimonials .gallery .gallery-cell.is-selected .testimonial_content .meta_data h3{font-family:'Lato-Regular';}
.testimonials .gallery .gallery-cell a,.testimonials .gallery .gallery-cell.is-selected h4,.testimonials .gallery .gallery-cell h4{font-family:'Lato-Regular';}
.pagenav1 .icon-first,.pagenav1 .icon-last{display:none;}
.pagination .pagination-list .icon-previous{background:url(../images/l_arrow.png) no-repeat top;font-size:0px;width:11px;height:11px;display:block;margin-top:-10px;overflow:hidden;}
.pagination .pagination-list .icon-next{background:url(../images/r_arrow.png) no-repeat top;font-size:0px;width:11px;height:11px;display:block;margin-top:-10px;overflow:hidden;}
.mapprint{display:none;}.contact-us .content_section .contactpage_form{width:55%;margin-bottom:20px;float:left;}
.contact-us .map{border:5px solid #fff;box-shadow:0px 0px 10px -3px #000;}
.contact-us .bfQuickMode .controls .control-label{width:15%;min-width:110px;display:block;float:left;font-family:'Lato-Regular';font-size:16px;color:#424242;}
.contact-us .controls.form-inline{padding:12px 0px;}
.contact-us .bfQuickMode input[type=text],.contact-us .bfQuickMode textarea, .contact-us .bfQuickMode select, .contact-us .bfQuickMode .uneditable-input{max-width:75%!important;background:#e7e7e7;border:1px solid #cacaca;padding:10px 46px 10px 10px;border-radius:3px;outline:none;overflow:hidden;}
.contact-us .bfSubmitButton{padding:8px 30px 10px 30px;margin-bottom:30px;margin-top:18px;background:#294095;color:#ffffff;border:0px;border-radius:10px;outline:none;cursor:pointer;font-family:'Lato-Regular';font-size:16px;float:left!important;margin-left:16%;text-transform:capitalize;}
.contact-us .bfSubmitButton:hover{background:#faaf40;}
.contact-us .ff_elem.btn.button{background:url(../images/reload.png)no-repeat center;width:22px;height:23px;border:0px;padding-bottom:6px;vertical-align:middle;}
.contact-us .page-header{display:none;}
.contactpage_form h3{font-family:'Lato-Regular';font-size:25px;color:#58595b;margin-bottom:20px;margin-top:20px;}
.adderss{width:40%;float:left;margin-top:82px;margin-left:59px;}
.adderss_area{width:80%;float:left;border-left:1px solid #cacaca;padding-left:80px;}
.adderss_area ul li{font-size:20px;color:#464444;line-height:30px;font-family:'Lato-Regular';}
.adderss_area .mail_icon a{background:url(../images/mail_iconnew.png)no-repeat left;height:35px;padding:44px 60px 44px 128px;margin-bottom:20px;color:#fff;font-size:28px;float:left;}
.adderss_area .mail_icon a:hover{color:#faaf40}
.adderss_area .phone_number{background:url(../images/call2.png)no-repeat left;height:41px;padding-left:60px;margin-bottom:20px;}
.adderss_area .adderss_icon{background:url(../images/location.png)no-repeat left top;padding-left:60px;margin-bottom:20px;}
body.site{border-top:0px !important;}
.site #osmap .menutitle{background:none;border:none;}
.errorpage_image_content{background:url(../images/404-page.png)no-repeat center;height:294px;width:100%;text-align:center;margin-top:20px;background-size:contain;}
.errr_msg{text-align:center;margin-top:20px;margin-bottom:20px;}
.home_link{width:70px;text-align:center;display:block;background:#114e87;margin:auto;padding:5px 10px 10px 10px;color:#ffffff;font-size:20px;font-family:'SegoeUI-Light';}
.home_link:hover{background:#FFAA3E;color:#114e87;font-size:20px;}
body.site{border:none !important;}
.banner_section p{padding-bottom:0px;}
.category_image_gallery{width:100%;float:left;display:block;margin:auto;margin-bottom:40px;}
.category_image_gallery .category_gallery{width:22%;float:left;margin-right:2%;border:5px solid #fff;box-shadow:0px 0px 7px -4px #000;margin-bottom:30px;}
.category_image_gallery .category_gallery:last-child{margin-right:0%;}
.category_image_gallery .category_gallery .category_image img{width:100%;max-height:225px;min-height:225px;margin:0px;overflow:hidden;}
.category_image_gallery .category_gallery .category_image{overflow:hidden;}
.category_image_gallery .category_gallery .category_image:hover a{overflow:hidden;margin-top:-233px;padding:97px 0px 98px 0px;}
.category_image_gallery .category_gallery a{text-align:center;display:block;margin-top:-58px;padding:10px;font-size:24px;background:url(../images/tans1.png)repeat;position:relative;font-family:'Lato-Regular';color:#ffffff;-webkit-transform:translateZ(0);transform:translateZ(0);display:block;}
.sige .sige_cont_0{width:230px;height:210px !important;}
.gallery .gallery-cell.is-selected .testimonial_info p{outline:none;}
.content_section .location_menu h3{text-align:center;background:url(../images/Title_line.png) no-repeat center bottom;padding-bottom:40px;padding-top:40px;margin-bottom:40px;font-size:32px;font-family:'Lato-Semibold';color:#58595b;}
.aboutus{border:5px solid #c1c1c1;border-radius:5px;}
.content_section .location_menu ul li{display:inline-block;background:none;padding:0px;font-size:22px;padding-bottom:40px;}
.content_section .location_menu ul li a:hover{background:#294095;color:#fff;}
.content_section .location_menu ul{text-align:center;}
.content_section .location_menu ul li a{color:#424242;background:#e8e8e8;border:1px solid #cbcbcb;padding:11px 22px;border-radius:5px;font-size:22px;text-align:center;margin-right:28px;margin-bottom:30px;}
.Location_para{width:83%;float:left;}
.Location_para p{line-height:35px;}
.content_section .Location_content img{float:right;border:5px solid #c1c1c1;border-radius:5px;margin:0px;max-width:100%;width:14%;}
.Location_content.first{display:block;float:left;border-bottom:1px solid #adadad;margin-bottom:30px;padding-bottom:30px;}
.Location_content.second{margin-bottom:60px;display:block;float:left;}
.logo_mobile{display:none;}
.call_mobile{display:none;}
.testimonials_row{display:none;}
.responsive1{display:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){::i-block-chrome,.gallery .gallery-cell.is-selected .testimonial_info p{outline:none;}
::i-block-chrome,.home .gallery .gallery-cell a{color:#58595b;}
::i-block-chrome,.home .gallery .gallery-cell.is-selected h4,::i-block-chrome,.home .gallery .gallery-cell h4{color:#58595b;}
::i-block-chrome,.testimonials .gallery-cell .testimonial_info p{color:#58595b;}
::i-block-chrome,.home .gallery .gallery-cell h3{color:#686868;}
::i-block-chrome,.footer .social_media li a{margin-left:0px;}
::i-block-chrome,.social_media .google,::i-block-chrome,.social_media .google:hover{padding:26px 5px;}
::i-block-chrome,.gallery .gallery-cell.is-selected .testimonial_info{background:#58595b url(../images/cost_img.png) no-repeat top left;}
::i-block-chrome,.testimonials .gallery .gallery-cell.is-selected h4{color:#58595B !important;}
::i-block-chrome,.page-header h1,::i-block-chrome,.page-header h2,::i-block-chrome,.content_section .item-page h3,::i-block-chrome,.contactpage_form h3,::i-block-chrome,.site #osmap .menutitle{font-weight:normal;}
::i-block-chrome, body.site{border-top:0px !important;}
::i-block-chrome,.footer .social_media{width:215px;}
::i-block-chrome,.faq div.qaccordion .acc-header,::i-block-chrome,.faq div.qaccordion .acc-header-active{font-weight:normal;font-size:19px;}
@media only screen and (max-width:1440px){::i-block-chrome,.home .content_section h1{font-size:28px;}
::i-block-chrome,.section1 a, .section2 a, .section3 a, .section4 a{font-size:17px !important;}
}
}
.ie9 .logo img{border:none;}
#flyout_menu_108 .menu-link a{text-align:center;}
::-webkit-scrollbar{display:none;}
.iebrowser .top_right .call,.iebrowser .main_menu{width:98%;}
@-moz-document url-prefix(){.top_right .call{width:98%;}
.main_menu{width:98%;}
}
.flex-direction-nav .flex-prev{left:20px;}
.slider .flex-direction-nav .flex-next{right:0px!important;}
.gallery .content_section .item-page ul li{background:none;}
.gallery .content_section .item-page img{margin:0px!important}
.content_section .item-page p img{margin-right:15px;}
.contactpage_top_description{margin-top:35px;}
.content_half{width:70%;float:left;}
.homepage_contact ul{background:#f1f1f1;margin-top:15px;}
.homepage_contact ul li{border-bottom:1px solid #d1d1d1;}
.homepage_contact ul li a{font-family:'Lato-Semibold';color:#4e4e4e;font-size:18px;padding:20px;display:block;}
.homepage_contact ul li.active,.homepage_contact ul li:hover{background:#1f66b0;}
.homepage_contact ul li.active a,.homepage_contact ul li:hover a{color:#ffffff;}
.content_section .item-page ol li{line-height:28px;font-family:'Lato-Regular';font-size:16px;color:#424242;margin-bottom:12px;list-style:decimal;}
.content_section .item-page ol{padding-left:10px;}
.hint_top_content img{position:relative;margin-top:15px;max-width:100%;}
.category-list .hint_top_content img{position:absolute;margin-top:-145px;max-width:100%;}
.category-list table.table-noheader{padding-bottom:160px;display:block;}
.firevideo .wrapper{max-width:330px;border:5px solid;border-color:rgba(0,0,0,0.6);margin-bottom:25px;}
.moduletable.firevideo{width:48%;float:left;}
.moduletable.firevideo h3{margin-bottom:25px;}
.moduletable.firevideo.embervideo{margin-right:3%}
.category-list fieldset{border:none;margin-top:10px !important;}
section #huge_it_gallery{background:none !important;box-shadow:0 0 0px!important;}
.gallery section #huge_it_gallery li .overLayer{height:100%;opacity:1;top:auto;bottom:0px;left:0;right:0;margin:auto;}
.gallery section #huge_it_gallery li .infoLayer{opacity:1;top:auto;bottom:0px;left:0;right:0;margin:auto;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-webkit-transform:translateZ(0);transform:translateZ(0);}
.gallery section #huge_it_gallery li .overLayer{height:65px;bottom:0px;background:url(../images/tans1.png)repeat;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-webkit-transform:translateZ(0);transform:translateZ(0);}
section li .infoLayer ul li:first-child{border-bottom:0px !important;}
section li .infoLayer ul li:last-child{display:none;}
section li .infoLayer ul li{width:100%!important;}
.gallery section #huge_it_gallery li:hover .infoLayer{bottom:-3px;padding:75px 1px!important;background:none;}
.gallery section li .infoLayer ul{margin-top:4%;}
#huge_it_gallery li img{border:0px !important;}
.gallery section #huge_it_gallery li:hover .overLayer{background:url(../images/tans1.png)repeat;margin:0px !important;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-webkit-transform:translateZ(0);transform:translateZ(0);height:100% !important;}
.gallery section #huge_it_gallery li .infoLayer ul li h2{font-size:14px;font-family:'Lato-Regular';}
.gallery section #huge_it_gallery li .overLayer,.gallery section #huge_it_gallery li .infoLayer{max-width:100%;}
.gallery section #huge_it_gallery li .infoLayer{height:64px;transition:all 0.3s linear;-webkit-transition:all 0.3s linear;-webkit-transform:translateZ(0);transform:translateZ(0);}
.gallery #huge_it_gallery .huge_it_big_li{max-width:22% !important;min-width:22% !important;width:22% !important;height:225px !important;min-height:225px !important;max-height:225px !important;padding:0px !important;margin:15px!important;border-radius:0px;}
.gallery #huge_it_gallery li img{max-width:100% !important;min-width:100% !important;width:100% !important;height:225px !important;min-height:225px !important;max-height:225px !important;border-radius:0px;}
.iframe-about{width:560px;float:left;margin:0px 20px 15px 0px;}
.homepage_contact .bfElemWrap.control-group{width:100%;float:left;}
.homecontact_section #bfElemWrap184{width:100%;float:left;}
.home .slider{position:relative;}
.corona{position:absolute;width:100%;bottom:10%;}
@media only screen and (max-width:939px){.corona{text-align:center;margin-top:5px;position:relative;}
.corona img{max-width:460px;width:100%;}
}
#newrecaptcha iframe{transform:scale(0.9);margin-top:10px}
.homepage_contact #rc-anchor-container,.contactpage_form #rc-anchor-container{transform:scale(0.9);margin-top:10px}